=== images-hi/Makefile ===
_all:
	./update_low
