=== debian/changelog ===
ku-images (1.0-ku26-01a) unstable; urgency=low

  * menu
    - upd: changed all images


 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Fri, 02 Jan 2026 17:17:00 +0100

ku-images (1.0-ku25-09a) unstable; urgency=low

  * images-hi/*, images-low/*
    - upd: from splash images

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 25 Sep 2025 18:01:47 +0200

ku-images (1.0-ku23-11a) unstable; urgency=low

  * splash/*
    - upd: revamped all splash images
    - add: ku-splash-noclass (for class=none)
    - add: ku-splash-server-glpi
    - add: ku-splash-server-build (for class=server.build)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 07 Mar 2024 07:45:09 +0100

ku-images (1.0-ku23-08a) unstable; urgency=low

  * debian/compat
    - upd: (devuan daedalus) raised to 10

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 28 Aug 2023 10:32:25 +0200

ku-images (1.0-ku23-03a) unstable; urgency=low

  * debian/rules (debian.in/rules)
    - fix: reverted the changes of last release (compatibility issues raised by updating
    	   release files on old systems are solved, see changes to ku-jtools)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Tue, 14 Mar 2023 11:51:19 +0100

ku-images (1.0-ku23-02a) unstable; urgency=low

  * debian/rules (debian.in/rules)
    - fix: force backward compatibility gzip format on newer distros (that defaults to xz):
           added -Zgzip to dh_builddeb

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Tue, 14 Mar 2023 10:57:38 +0100

ku-images (1.0-ku21-05) unstable; urgency=low

  * production release ku21.05

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sat, 29 Jan 2022 12:15:16 +0100

ku-images (1.0-ku21-4a) unstable; urgency=low

  * meta: package owner
    - mod: Allblue SA dismissed, now is KUBiC Labs only
    - mod: from now releases uses the scheme YY.mm[patchlevel], where patchlevel
    	   usually is a locase letter; releases YY.mm (w/out patchlevel) are
	   production ones

  * icons
    - add: various crypto desktop icons (in /usr/share/icons/ku-crypto)

 -- KUBiC Labs (CH) <packager@kubiclabs.com>  Wed, 21 Apr 2021 17:04:53 +0200

ku-images (1.0-ku21-0) unstable; urgency=low

  * production release 1.0-ku21.0

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Thu, 07 Jan 2021 18:30:11 +0100

ku-images (1.0-ku1-4) unstable; urgency=low

  * backupserver
    - new: splash and machine images

  * update
    - del: old files: ku-logo-120x60.jpg ku-logo-220x80.jpg ku-logo-330x120.jpg
	   kube-120.png kube-200.png kube-300x300.png kube-80.png

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Thu, 07 Jan 2021 16:02:25 +0100

ku-images (1.0-ku1-3) unstable; urgency=low

  * logo-mini.png
    - fix: missing kubiclabs logo-mini

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Tue, 12 Jun 2018 12:05:47 +0200

ku-images (1.0-ku1-2) unstable; urgency=low

  * production release 1.0-ku1.2

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Sat, 04 Mar 2017 17:56:56 +0100

ku-images (1.0-ku1-1) unstable; urgency=low

  * updated graphics
  * added server images

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Thu, 01 Dec 2016 01:38:10 +0100

ku-images (1.0-ku1-0) unstable; urgency=low

  * new graphics (Allblue SA)

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Fri, 08 May 2015 02:25:54 +0200

ku-images (1.0-ku0-1) unstable; urgency=low

  * add: mobile, station, different sizes

 -- KUBiC Labs (CH) - Lorenzo Canovi <lorenzo@kubiclabs.com>  Thu, 08 May 2014 12:13:08 +0200

ku-images (1.0-ku0-0) unstable; urgency=low

  * first packaging
 -- KUBiC Labs (CH) - Lorenzo Canovi <lorenzo@kubiclabs.com>  Wed, 06 Nov 2013 00:55:00 +0100
