=== debian/control ===
Source: ku-images
Section: klabs
Priority: extra
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Maintainer: Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>
Homepage: http://www.kubiclabs.com/

Package: ku-images
Architecture: all
Depends: ${misc:Depends}, ku-base, make
Description: KUBiC Labs images & graphics
 Desktop backgrounds, grub splash images, etc
